Subject: Re: Anatomy of 2 laners: types of drivers

From: [email-masked] (Alexander M. Bilan)
Date: Sun, 10 Sep 95 12:00:59

On Sat  9-Sep-1995  3:20p, Kevin Atkinson wrote:

[...]
KA> Becuase if that I desided to write a paper called "The anatomy of 2 and 3 
KA> lane roads" and this is the first part of it.  Comments and opinions or
KA> more than welcome.  Hopfully with the diverase view points and knowledge
KA> of all that read this group I can make this papper into something
KA> powerful.
KA> Please keep in mind that this is only a Rough Draft.  An html version
KA> can be found at http://www.clark.net/pub/kevina/sl/2l-drvtyp.html.

I like it. It does a nice general summary of what you run into, without
getting malicious. 
 
Mr.V-8
  //  The opinions expressed above are strictly the opinions of my fingers
\X/   and may not reflect the opinions of the other apendages.